/* CSS Document */
body{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 13px;
}
.tit{
	color: #FFFFFF;
	background-color: #006699;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 7px;
}

.table_print{
	border: 1px dashed #999999;
	margin-top: 30px;
}
input{
	background-color: #BF0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 35px;
	width: 150px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-decoration: underline;
	
}